
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.11.35303.130
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ConsoleApp1", "ConsoleApp1\ConsoleApp1.csproj", "{0C022033-93CD-46A0-9DB0-C29BDD826D96}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{0C022033-93CD-46A0-9DB0-C29BDD826D96}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{0C022033-93CD-46A0-9DB0-C29BDD826D96}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{0C022033-93CD-46A0-9DB0-C29BDD826D96}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{0C022033-93CD-46A0-9DB0-C29BDD826D96}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {9778D8DD-C43F-4161-9350-1A072A4972D5}
	EndGlobalSection
EndGlobal
